• Страница 1 из 1
  • 1
Форум » Остальное » Флудильня » Нужно скомпелировать выдаёт ошибку
Нужно скомпелировать выдаёт ошибку
Дата: Среда, 09.01.2019, 21:34 | Сообщение # 1
Любитель
Offline
  • SeregaBashkircev
  • Репутация: 0
  • Сообщений:20
  • Пользователь
Скачал плагин с серва https://cs-amba.ru/news/menju_mega_nozhej_ot_reega_dlja_servera_cs_1_6/2017-07-08-3642
Там открывается меню только через консоль я попытался изменить,но выдаёт ошибку.Не знаю вообще правильно ли я написал.Помогите.Мне нужно чтобы он открывался через чат.
Прикрепления: 2426729.png(242.2 Kb)
Дата: Среда, 09.01.2019, 23:01 | Сообщение # 2
Профи
Offline
  • Mandar1n
  • Репутация: 24
  • Сообщений:243
  • Пользователь
  • Статус пользователя Помощь в личке - платная. Бесплатная только в темах.
Просто добавить "say" и все. Одно и тоже, что в чат написать "/knife" или в консоли "say /knife"
Дата: Четверг, 10.01.2019, 01:03 | Сообщение # 3
  • eXcLuZiv
  • Репутация:
  • Сообщений:
  • Удаленные
SeregaBashkircev,
Пиши мне помогу!



Добавлено (10.01.2019, 09:41)
---------------------------------------------
Помог, тему закрываю!

Форум » Остальное » Флудильня » Нужно скомпелировать выдаёт ошибку
  • Страница 1 из 1
  • 1
Поиск:
(threadpage)